# Generated by Django 2.2.4 on 2019-09-13 13:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0018_socialnetwork'),
    ]

    operations = [
        migrations.AddField(
            model_name='position',
            name='priority',
            field=models.IntegerField(default=None, null=True, unique=True),
        ),
    ]
